### Method

# WebKit2WebExtension DOMHTMLTableColElement set_span

#### Declaration [src]

    void
    webkit_dom_html_table_col_element_set_span (
      WebKitDOMHTMLTableColElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLTableColElement:span`

#### Parameters

`value` | `glong`
| A #glong.